* {
  box-sizing: border-box;
  transition: .5s ease-in-out;
}

html, body {
  background-color: #15084e;
  height: 100%;
  overflow: hidden;
  font-family: helvetica neue,helvetica,arial,sans-serif;
}
html h1, body h1 {
  font-size: 30px;
  font-weight: 200;
  color: white;
  line-height: 30px;
  margin-bottom: 10px;
}

#wrapper {
  opacity: 0;
  display: table;
  height: 100%;
  width: 100%;
}
#wrapper.loaded {
  opacity: 1;
  transition: 2.5s ease-in-out;
}
#wrapper #content {
  display: table-cell;
  vertical-align: middle;
}

#card {
  height: 500px;
  width: 300px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  perspective: 600px;
}
#card #front, #card #back {
  border-radius: 10px;
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  transform-style: preserve-3d;
  backface-visibility: hidden;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
#card #front {
  transform: rotateY(0deg);
  overflow: hidden;
  z-index: 1;
}

#card #front #top-pic {
  height: 50%;
  width: 100%;
  background-color: #ececec;
  background-size: cover;
}
#card #front #avatar {
  width: 200px;
  height: 200px;
  top: 38%;
  left: 35%;
  margin: -77px 0 0 -57px;
  border-radius: 100%;
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.8), 0 4px 5px rgba(107, 5, 0, 0.6), 0 0 50px 50px rgba(255, 255, 255, 0.25);
  background-image: url(https://vcard.mister-drone.fr/logo.png); 
  background-size: contain;
  background-repeat:no-repeat;
  Background-position : center center;
  position: absolute;
  z-index: 1;
}
#card #front #avatar:hover {
  width: 150px;
  height: 150px;
  top: 40%;
  left: 45%;
}
#card #front #info-box {
  height: 50%;
  width: 100%;
  position: absolute;
  display: table;
  left: 0;
  bottom: 0;
  background-color: #cccdce;
  padding: 50px;
}
#card #front #social-bar {
  height: 50px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  line-height: 50px;
  font-size: 40px;
  text-align: center;
}
#card #front #social-bar a {
  display: inline-block;
  color: #101010;
  text-decoration: none;
  padding: 7px;
  line-height: 18px;
  border-radius: 9px;
}
#card #front #social-bar a:hover {
  color: #450300;
  background: rgba(255, 255, 255, 0.3);
  transition: .25s ease-in-out;
}

#card #back {
  transform: rotateY(180deg);
  background-color: #d5d5d7;
  display: table;
  z-index: 2;
  font-size: 18px;
  line-height: 20px;
  padding: 50px;
}
#card #back #back-info {
	height : 30%;
	width: 100%;
	position: absolute;
	bottom: 20%;
	left: 0;
	text-justify: inter-word;
}
#card #back #back-info p{
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	margin-right: 1em;
	color : #ffffff;
	text-align: center 
}
#card #back #back-images {
	height: 61%;
	width: 100%;
	position: absolute;
	left: 0;
	/*bottom: 10%;*/
	display: inline-block;
}
#card #back #back-images img {
	margin-top: 12%;
	margin-bottom: 43%;
	margin-left: 15%;
	margin-right: 15%;
	border-radius: 50%;
	height: 45%;	
	width: 70%;
}
#card #back #back-images img:hover {
	margin-top: 5%;
	margin-bottom: 15%;
	margin-left: 5%;
	margin-right: 5%;
	border-radius: 50%;
	height: 65%;	
	width: 90%;
}
#card #back #social-bar {
  height: 9%;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  line-height: 50px;
  font-size: 30px;
  text-align: center;
}
#card #back #social-bar a {
  display: inline-block;
  line-height: 15px;
  color: #101010;
  text-decoration: none;
  padding: 7px;
  border-radius: 5px;
}
#card #back #social-bar a:hover {
  color: #450300;
  background: rgba(223, 74, 66, 0.5);
  transition: .25s ease-in-out;
}
#card .info {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
  text-align: center;
}
#card.flip #front {
  transform: rotateY(180deg);
}
#card.flip #back {
  transform: rotateY(360deg);
}

#background {
  position: fixed;
  background-color: #0c052f;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

@keyframes wiggle {
  0% {
    right: 50px;
  }
  50% {
    right: 35px;
  }
  100% {
    right: 50px;
  }
}